<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/DocBook/Markup/RST.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.DocBook.Markup.RST</title>
<link href="../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Module <a href="../../../../Synopsis.html" >Synopsis</a>.<a href="../../../Formatters.html" >Formatters</a>.<a href="../../DocBook.html" >DocBook</a>.<a href="../Markup.html" >Markup</a>.RST

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Classes Summary:</div>
<div class="item"><div class="synopsis">class <a href="RST/Writer.html" >Writer</a></div> <div class="xref"><a href="../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.Writer" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line16" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">class <a href="RST/DocBookTranslator.html" >DocBookTranslator</a></div> <div class="xref"><a href="../../../../../XRef/xref4.html#Synopsis.Formatters.DocBook.Markup.RST.DocBookTranslator" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line47" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">class <a href="RST/SummaryExtractor.html" >SummaryExtractor</a></div> <div class="xref"><a href="../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.SummaryExtractor" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line1067" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">A SummaryExtractor creates a document containing the first sentence of
    a source document.</div></div>
<div class="item"><div class="synopsis">class <a href="RST/RST.html" >RST</a></div> <div class="xref"><a href="../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.RST" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line1109" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Format summary and detail documentation according to restructured text markup.</div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Classes Details:</div>
<div class="item"><div class="synopsis">class <a href="RST/SummaryExtractor.html" >SummaryExtractor</a></div> <div class="xref"><a href="../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.SummaryExtractor" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line1067" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">A SummaryExtractor creates a document containing the first sentence of
    a source document.</div></div>
<div class="item"><div class="synopsis">class <a href="RST/RST.html" >RST</a></div> <div class="xref"><a href="../../../../../XRef/xref7.html#Synopsis.Formatters.DocBook.Markup.RST.RST" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/Markup/RST.py.html#line1109" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Format summary and detail documentation according to restructured text markup.
    </div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:27:00 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
